<!DOCTYPE html>
<html>
<head>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script>
$(document).ready(function(){
  $("#btn2").hide();
  $("button").click(function(){
    $("img").attr("width", "500");
    $("#btn2").show();
    $("#btn2").click(function(){
  	$("img").attr("width","284");
    $("#btn2").hide();
  });
  });
});
</script>
</head>
<body>

<img src="img_pulpitrock.jpg" alt="Pulpit Rock" width="284" height="213"><br>

<button>Set the width attribute of the image</button>
<button id="btn2" > Return to the initial width </button>


</body>
</html>
